@charset "utf-8";
/* Copyright 2019 FSFIELD All Rights Reserved. */

@media screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	卒業研究

	------------------------------------------------------------ */

	/* グローバルナビアクティブ
	---------------------------------------------- */
	.nav_global ul li.s10::before{background: #00AE8F;}
	
	.nav_global ul li.s10 a:hover{opacity: 1;}
	
	/* ページタイトル
	---------------------------------------------- */
	.pagettl::before{background: url("../img/research/pc/bg_pagettl01.png") no-repeat 0 center;}
	
	/* コンテンツ
	---------------------------------------------- */

	

}/*--@media--*/


@media screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	卒業研究

	------------------------------------------------------------ */

	/* ページタイトル
	---------------------------------------------- */
	.pagettl_inner{background: url("../img/research/sp/bg_pagettl01.jpg") no-repeat center center;}

	/* コンテンツ
	---------------------------------------------- */



}/*--@media--*/


